[{"portal_cr_id":null,"source_key":"crdb:29.333|0112|-|Rel-16","specification":"29.333","cr_number":"0112","revision":null,"category":"A","impacted_version":"16.1.0","target_release":"Rel-16","title":"Reference update: RFC 8851 and RFC 8853","wg_tdoc":"C4-211204","wg_status":"agreed","wg_meeting":"3GPPCT4#102-e","tsg_tdoc":"CP-210067","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"16.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0109|-|Rel-16","specification":"29.333","cr_number":"0109","revision":null,"category":"A","impacted_version":"16.1.0","target_release":"Rel-16","title":"Reference update: RFC 8841 and RFC 8864","wg_tdoc":"C4-211182","wg_status":"agreed","wg_meeting":"3GPPCT4#102-e","tsg_tdoc":"CP-210064","tsg_status":"approved","tsg_meeting":"3GPPCT#91-e","new_version":"16.2.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0104|-|Rel-16","specification":"29.333","cr_number":"0104","revision":null,"category":"A","impacted_version":"16.0.0","target_release":"Rel-16","title":"Update on draft references","wg_tdoc":"C4-205061","wg_status":"agreed","wg_meeting":"3GPPCT4#101-e","tsg_tdoc":"CP-203024","tsg_status":"approved","tsg_meeting":"3GPPCT#90-e","new_version":"16.1.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0099|3|Rel-16","specification":"29.333","cr_number":"0099","revision":"3","category":"B","impacted_version":"15.0.0","target_release":"Rel-16","title":"Mp interface enhancements to support DBI","wg_tdoc":"C4-191350","wg_status":"agreed","wg_meeting":"3GPPCT4#90","tsg_tdoc":"CP-191053","tsg_status":"approved","tsg_meeting":"3GPPCT#84","new_version":"16.0.0","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0099|1|Rel-16","specification":"29.333","cr_number":"0099","revision":"1","category":"B","impacted_version":"15.0.0","target_release":"Rel-16","title":"Mp interface enhancements to support DBI","wg_tdoc":"C4-191323","wg_status":"revised","wg_meeting":"3GPPCT4#90","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]},{"portal_cr_id":null,"source_key":"crdb:29.333|0099|-|Rel-16","specification":"29.333","cr_number":"0099","revision":null,"category":"B","impacted_version":"15.0.0","target_release":"Rel-16","title":"Mp interface enhancements to support DBI","wg_tdoc":"C4-191229","wg_status":"revised","wg_meeting":"3GPPCT4#90","tsg_tdoc":null,"tsg_status":null,"tsg_meeting":null,"new_version":"..","source_url":"ftp://ftp.3gpp.org/Information/Databases/Change_Request/CRDB_20260715.zip","detail_synced_at":null,"work_items":[],"work_item_associations":[]}]